Support » Plugins » Unable to authenticate OpenID

  • Hello!
    I use WP v.2.6 and plugin WP-OpenID v.2.2.2
    When i try to use openid (lj or myopenid.com) i see this error:
    “Unable to authenticate OpenID”. What does that mean? How can i fix it?

Viewing 4 replies - 1 through 4 (of 4 total)
  • I’m having the same problem on one site.

    i have same problems, I receive error “Unable to authenticate OpenID.”

    ifarr

    (@ifarr)

    I receive this also, although selecting “rebuild the tables” in settings->wp-openid fixes it for a little while. The next day it seems to brake again and I get the “unable to authenticate OpenID”…

    So the problem has to do with corrupted and/or expired data in the OpenID associations table. The latest version of the plugin (v3.0) does flush expired entries hourly now. However, I’ve still had my own instances where I’ve had to go in and rebuild the tables (now called “refresh the cache” on the options page, since they are not actually separate database tables any longer). This one has continued to allude me, but I assure you that you are not alone and I am certainly working to figure out a more permanent fix.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Unable to authenticate OpenID’ is closed to new replies.